import type { BitmapFontData } from '../AbstractBitmapFont';
export declare const XMLStringFormat: {
    test(data: string | XMLDocument | BitmapFontData): boolean;
    parse(data: string): BitmapFontData;
};
